@font-face {
  font-family: "polyglott";
  src: url("../view/images/TTWPGOTT.ttf");
}

@font-face {
  font-family: "manjari";
  src: url("../view/images/Manjari-Thin.otf");
}

@font-face {
  font-family: "manjariRegular";
  src: url("../view/images/Manjari-Regular.otf");
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "manjariRegular";
}

body {
  background: #aedaa6 !important;
}

/* Header */

.title {
  font-family: "polyglott";
  color: #aedaa6;
  font-size: 3vw;
  align-items: center;
  font-weight: 900;
  margin-left: 85px;
  margin-top: 2rem;
}

#title {
  display: flex;
  margin-left: 11%;
}

.logo {
  height: 100%;
  width: 8vw;
}

header {
  background-color: black;
  height: 7rem;
  display: flex;
  align-content: center;
}

nav {
  background: #73a06b;
  height: 4.5rem;
}

nav ul {
  display: flex;
  list-style: none;
  justify-content: center;
  justify-content: space-around;
  padding: 0;
  width: 100%;
}

nav ul li {
  margin-top: 1.6rem;
}

nav ul li a {
  text-decoration: none;
  color: #222126;
  /* margin-left: 25rem; */
  font-size: 1.5rem;
  padding: 15px;
}

nav ul li a:hover {
  color: #aedaa6;
  background: #222126;
  border-radius: 20px;
}

.container {
  width: 948px;
  margin: 0 auto;
  padding: 108px 24px;
  margin-top: 20px;
  background: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.25) 100%
  );
  height: 220px;
  width: 522px;
  border: 2px solid rgba(0, 0, 0, 0.25);

  padding: 2rem;
  box-shadow: 2px 2px 10px rgba(1, 1, 1, 0.5);
  color: rgb(0, 0, 0);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.container2,
.container3,
.container4 {
  width: 948px;
  margin: 0 auto;
  padding: 108px 24px;

  background: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.25) 100%
  );
  height: 150px;
  width: 522px;
  border: 2px solid rgba(0, 0, 0, 0.25);

  padding: 2rem;
  box-shadow: 2px 2px 10px rgba(1, 1, 1, 0.5);
  color: rgb(0, 0, 0);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.client {
  margin: inherit;
}

.admin {
  margin: inherit;
}
.admin a {
  text-decoration: none;
}

.client a {
  text-decoration: none;
}

.connexionButton {
  display: none;
}

h2 {
  font-family: "manjari";
}
a {
  text-decoration: none;
}
a :hover {
  color: #73a06b;
}
